/* cookie-regular - latin */
@font-face {
  font-family: 'Cookie';
  font-style: normal;
  font-weight: 400;
  src: url('./fonts/cookie-v17-latin-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('./fonts/cookie-v17-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('./fonts/cookie-v17-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('./fonts/cookie-v17-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('./fonts/cookie-v17-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('./fonts/cookie-v17-latin-regular.svg#Cookie') format('svg'); /* Legacy iOS */
}
body {margin:0;padding:0; font-size:1em; color:#333;}
* { font-family:sans-serif;}
h1 {color:#c33a18;border:1px solid #c33a18; font-size:1.25em; font-weight:normal; width:400px; padding:8px 0; margin:3% auto; text-align:center;}
h2 {color:#c33a18;font-size:1.2em;}
a {text-decoration:none;color:#c33a18;}
a:hover {color:#ff9900;}
textarea, input {border:1px solid gray;}

.artikelmenu {display:block;color:white;background-color:rgb(152,57,33);width:220px;margin:.5%;padding:10px 0;text-align:center;border:0;font-size:1em;}
.artikelmenu:hover {color:#ff9900;cursor:pointer;}
.artikelmenu1 {border:1px solid rgb(152,57,33);color:rgb(152,57,33);background-color:white;width:218px;margin:.5%;padding:8px 0;text-align:center;font-size:1em;}

.flexi {display:flex;flex-wrap:wrap;justify-content:center;align-items:center;}
 .artikel {margin:1%; text-align:left; font-size:.9em}
 .artikel img {max-height:220px; width:auto; height:auto;}
 .artikeldetail1 {width:56%;min-width:310px;}
 .artikeldetail2 {width:34%;margin:0 3%;min-width:310px;text-align:left;}
 
.innen {width:100%;max-width:1000px; margin:0 auto;}
.inhalt1 {margin:0 2%; min-height:400px; text-align:center;}

.fuss {width:100%;background:rgba(0,0,0,.2);}
.fuss_inhalt {width:100%;max-width:1000px; margin: 0 auto; color:#222; display:flex; flex-wrap:wrap; justify-content:center;}
.fuss_inhalt div {margin:2% 4%;}
.fuss_i {color:#222}

.mini {font-size:.75em;}
.cl {clear:both;}
.us {display:none;}

@media all and (max-width: 800px) {
  body {font-size:.85em}
}

@media all and (max-width: 450px) {
  body {font-size:.8em}
  h1 {width:310px; padding:6px 0; }
 .artikelmenu {width:97%}
 .artikelmenu1 {width:96%}
 .artikeldetail2 {text-align:center;}
}

